Subject: Re: Taking The Protocol Document Forward

From: Peter Blatherwick <[email-masked]>
Date: Tue, 7 Mar 2000 09:06:46 -0600

My only concern would be if it were NOT submitted!  Lots of things I'd make
different for my particular needs, of course, but its a good set of
compromises overall.  The most important thing right now is to move forward.

Congratulations to all who have made this possible.

-- Peter Blatherwick

> -----Original Message-----
> From: Taylor, Tom-PT [CAR:B904:EXCH]
> Sent: 6 Mar, 2000 22:56
> To:   [email-masked]
> Subject:      Taking The Protocol Document Forward
>
> In accordance with our agreement with SG 16, and given that no one has
> brought up any show stoppers, the protocol document itself is not going to
> change as a result of WG Last Call except for the addition of the
> following
> sentence:
>
> "The current version of this document must be read in conjunction with
> draft-ietf-megaco-errata-00.txt, which lists corrections which will be
> incorporated into H.248 before it is decided by the ITU-T."
>
> I would like to pass draft-ietf-megaco-protocol-08.txt (the version
> containing this sentence) onward for IETF Last Call as soon as Brian has
> prepared it -- preferably by noon tomorrow (Tuesday).  This is because
> it's
> best if IETF Last Call is issued by Friday, and it takes a couple of days
> for that to happen.  If I understand the process lags correctly, we could
> still wait until tomorrow (Tuesday) evening before submitting
> draft-ietf-megaco-errata-00.txt, giving an extra half day for WG comments.
>
> Does anyone have a concern with submitting
> draft-ietf-megaco-protocol-08.txt
> to the IESG with a recommendation that it be published as a Proposed
> Standard?
>
> Tom Taylor
> Advisor -- Emerging Carrier IP Standards
> E-mail: [email-masked] (internally, Tom-PT Taylor)
> Phone and FAX: +1 613 736 0961